export const graphIcon = {
  cpp: require('@/assets/G6-icons/cpp.svg'),
  dotnet: require('@/assets/G6-icons/dot-net.svg'),
  erlang: require('@/assets/G6-icons/erlang.svg'),
  go: require('@/assets/G6-icons/go.svg'),
  java: require('@/assets/G6-icons/java.svg'),
  nodejs: require('@/assets/G6-icons/nodejs.svg'),
  php: require('@/assets/G6-icons/php.svg'),
  python: require('@/assets/G6-icons/python.svg'),
  ruby: require('@/assets/G6-icons/ruby.svg'),
  rust: require('@/assets/G6-icons/rust.svg'),
  swift: require('@/assets/G6-icons/swift.svg'),
  webjs: require('@/assets/G6-icons/webjs.svg'),
  redis: require('@/assets/G6-icons/redis.svg'),
  mysql: require('@/assets/G6-icons/mysql.svg'),
  oracle: require('@/assets/G6-icons/oracle.svg'),
  postgresql: require('@/assets/G6-icons/postgresql.svg'),
  hive: require('@/assets/G6-icons/hive.svg'),
  progress: require('@/assets/G6-icons/progress.svg'),
  hsqldb: require('@/assets/G6-icons/hsqldb.svg'),
  kafka: require('@/assets/G6-icons/kafka.svg'),
  rabbitmq: require('@/assets/G6-icons/rabbitmq.svg'),
  rocketmq: require('@/assets/G6-icons/rocketmq.svg'),
  activemq: require('@/assets/G6-icons/activemq.svg'),
  servicebus: require('@/assets/G6-icons/serviceBus.svg'),
  client: require('@/assets/G6-icons/client.svg'),
  aws_sqs: require('@/assets/G6-icons/aws.svg'),
  sqlite: require('@/assets/G6-icons/sqlite.svg'),
  other_sql: require('@/assets/G6-icons/other_sql.svg'),
  opensearch: require('@/assets/G6-icons/opensearch.svg'),
  neo4j: require('@/assets/G6-icons/neo4j.svg'),
  mssql: require('@/assets/G6-icons/mssql.svg'),
  mongodb: require('@/assets/G6-icons/mongodb.svg'),
  memcached: require('@/assets/G6-icons/memcached.svg'),
  mariadb: require('@/assets/G6-icons/mariadb.svg'),
  influxdb: require('@/assets/G6-icons/influxdb.svg'),
  hbase: require('@/assets/G6-icons/hbase.svg'),
  elasticsearch: require('@/assets/G6-icons/elasticsearch.svg'),
  clickhouse: require('@/assets/G6-icons/clickhouse.svg'),
  jms: require('@/assets/G6-icons/jms.svg'),
  pulsar: require('@/assets/G6-icons/pulsar.svg'),
  default: require(`@/assets/G6-icons/defaultImg.svg`)
}
